@charset "utf-8";
@media (max-width: 992px){
	body {min-width: 1200px;}
	#header,#crumb,#footer,.bdsharebuttonbox,#kf{display:none;}
#ShowArtOne #title p {   
    border-bottom: 2px solid #3F6F9F;
    padding: 30px 130px;
}
#ShowArtOne #title h1 {font-size: 56px;}	
#ShowArtOne #title p{font-size: 28px;}	
#container {margin-top:0 !important;border-top: 5px solid #3F6F9F;}
#content *{font-size: 40px !important;}
#backLastPageBtn {
    color: #fff;
    padding: 10px 20px;
    background-color: #3F6F9F;
    border-radius: 40px;
}
}
